<?php
require_once("../global/checkuser2.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加博客</title>
<link rel="stylesheet" href="addmodify.css" />
<script src="../global/jquery-latest.min.js"></script>
<script src="weblink.js"></script>
<script>
function check(){
var name=document.getElementById("name").value;
var url=document.getElementById("url").value;
var user=document.getElementById("user").value;
var username=document.getElementById("username").value;
var password=document.getElementById("password").value;
if(name==""){
alert("博客名称不能为空");
return false;
}
if(url==""){
alert("博客地址不能为空");
return false;
}
if(user==""){
alert("发布人不能为空");
return false;
}
if(username==""){
alert("帐号不能为空");
return false;
}
if(password==""){
alert("密码不能为空");
return false;
}
}
</script>
</head>

<body>
<?php
require_once("../global/connect.php");
?>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：<a href="index.php">外部账号管理</a>/<a href="add.php">添加外部账号</a></td><td style="text-align:right;border-left:none;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>博客名称：<input type="text" id="name" name="name" value="" class="text" /></li>
<li>博客地址：<input type="text" id="url" name="url" value="" class="text" /></li>
<li>&nbsp;&nbsp;&nbsp;&nbsp;发布人：<select id="user" name="user">
<option value="">发布人</option>
<?php
			  $rs=mysql_query("select * from user");
			   if($rs){
			   while($row=mysql_fetch_array($rs)){?>
			   <option value="<?=$row['name']?>"><?=$row['name']?></option>
			 <?php }}?>
</select></li>
<li>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;帐号：<input type="text" id="username" name="username" value="" class="text" /></li>
<li>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;密码：<input type="text" id="password" name="password" value="" class="text" /></li>
<li style="height:40px;line-height:40px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" value="提交" class="btn"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
